Bug 248055 - libevent not available for EL-4
Summary: libevent not available for EL-4
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libevent   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-12 20:21 UTC by Ruben Kerkhof
Modified: 2008-01-25 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-25 22:26:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Ruben Kerkhof 2007-07-12 20:21:56 UTC
Description of problem:

Hi,

Would it be possible to build libevent for EL-4?

I have a package called mysql-proxy which needs libevent as a dependency.
It is available for EPEL 5, bot not for 4.

More information about EPEL is on http://fedoraproject.org/wiki/EPEL

Kind regards,

Ruben

Comment 2 Thorsten Leemhuis 2008-01-22 18:17:58 UTC
Ruben, it seems Steve is not much interested in building libevent for EL4 (or
this bug fell of his radar). You are allowed to maintain the package in EPEL
yourself in this case if you want; see

http://fedoraproject.org/wiki/EPEL/GuidelinesAndPolicies
"EPEL branching if Fedora maintainer does not react"

Comment 3 Ruben Kerkhof 2008-01-22 20:54:18 UTC
Ok, thanks Thorsten.

Steve, I'll give you a week to think about it, and then I'll create a cvs request to branch libevent for EPEL.

The strange thing is that there's a libevent rpm in RHEL5, but there's no RHEL5 branch in cvs.
Maybe you can explain this Steve?

Thanks,

Ruben

Comment 4 Steve Dickson 2008-01-24 18:18:42 UTC
Ruben,

Its simply a time factor. I just don't have the time to back port
and more importantly support (which is the real time sync) 

Plus, I think creating a ELEL package is a much better idea.

Comment 5 Ruben Kerkhof 2008-01-24 19:47:46 UTC
Hi Steve,

Thanks for the response, I'd love to maintain it for EPEL 4.

Package Change Request
======================
Package Name: libevent
[New Branches: ] EL-4
[Updated EPEL Owners: ] ruben@rubenkerkhof.com



Comment 6 Kevin Fenzi 2008-01-24 22:18:56 UTC
Please use fedora account name for Owners field, NOT email address. 

cvs done. 

Comment 7 Ruben Kerkhof 2008-01-25 22:26:16 UTC
Oops, sorry.

The package has been built now.


Note You need to log in before you can comment on or make changes to this bug.